/*--- Avanquest WebEasy Page Style ---*/


.cc81               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc82               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc83               { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e52            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113034031.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e51            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113034030.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e50            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113034029.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e49              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e48              { /* KOOGA MATCH SHIRTS */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e47            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113034028.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e46            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e45            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e44            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e43            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a43               { /* Contact */
	color           : #cc0000;
	}
h4#e42              { /* KG103,KG103B HOOPED ADUL... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  43px;
	top             : 151px;
	width           : 331px;
	height          :  34px;
	}
span#e41            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034027.jpg) no-repeat top left;
	position        : absolute;
	left            :  46px;
	top             : 181px;
	width           :  62px;
	height          :  99px;
	}
span#e40            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034026.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             : 180px;
	width           :  62px;
	height          :  99px;
	}
span#e39            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034015.jpg) no-repeat top left;
	position        : absolute;
	left            : 190px;
	top             : 179px;
	width           :  62px;
	height          :  99px;
	}
span#e38            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034014.jpg) no-repeat top left;
	position        : absolute;
	left            : 264px;
	top             : 179px;
	width           :  62px;
	height          :  99px;
	}
h4#e37              { /* KG101,KG101B PANEL ADULT... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 413px;
	top             : 151px;
	width           : 331px;
	height          :  25px;
	}
span#e36            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034013.jpg) no-repeat top left;
	position        : absolute;
	left            : 412px;
	top             : 180px;
	width           :  62px;
	height          :  99px;
	}
span#e35            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034012.jpg) no-repeat top left;
	position        : absolute;
	left            : 490px;
	top             : 179px;
	width           :  63px;
	height          : 101px;
	}
span#e34            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034025.jpg) no-repeat top left;
	position        : absolute;
	left            : 566px;
	top             : 181px;
	width           :  62px;
	height          :  99px;
	}
span#e33            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034024.jpg) no-repeat top left;
	position        : absolute;
	left            : 643px;
	top             : 181px;
	width           :  62px;
	height          :  99px;
	}
h4#e32              { /* KG102,KG102B PRINT/PANEL... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  42px;
	top             : 336px;
	width           : 351px;
	height          :  47px;
	}
span#e31            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034023.jpg) no-repeat top left;
	position        : absolute;
	left            :  39px;
	top             : 375px;
	width           :  48px;
	height          :  77px;
	}
span#e30            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034022.jpg) no-repeat top left;
	position        : absolute;
	left            : 103px;
	top             : 375px;
	width           :  49px;
	height          :  78px;
	}
span#e29            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034021.jpg) no-repeat top left;
	position        : absolute;
	left            : 168px;
	top             : 376px;
	width           :  49px;
	height          :  78px;
	}
span#e28            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034020.jpg) no-repeat top left;
	position        : absolute;
	left            : 229px;
	top             : 377px;
	width           :  48px;
	height          :  77px;
	}
h4#e27              { /* KG104 SLIMFIT ADULT  */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 460px;
	top             : 337px;
	width           : 186px;
	height          :  25px;
	}
span#e26            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034019.jpg) no-repeat top left;
	position        : absolute;
	left            : 461px;
	top             : 377px;
	width           :  49px;
	height          :  78px;
	}
span#e25            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034018.jpg) no-repeat top left;
	position        : absolute;
	left            : 520px;
	top             : 376px;
	width           :  51px;
	height          :  81px;
	}
div#e24             { /* ADULT €34.90     KIDS €2... */
	position        : absolute;
	left            :  49px;
	top             : 299px;
	width           : 276px;
	height          :  22px;
	}
div#e23             { /* ADULT €34.90     KIDS €2... */
	position        : absolute;
	left            : 420px;
	top             : 299px;
	width           : 276px;
	height          :  22px;
	}
div#e22             { /* ADULT €34.90     KIDS €2... */
	position        : absolute;
	left            :  74px;
	top             : 469px;
	width           : 276px;
	height          :  22px;
	}
div#e21             { /* ADULT €50.50 */
	position        : absolute;
	left            : 468px;
	top             : 469px;
	width           : 276px;
	height          :  22px;
	}
div#e20             { /* &lt;home */
	position        : absolute;
	left            : 530px;
	top             :  86px;
	width           :  90px;
	height          :  22px;
	}
div#e19             { /* &gt;kooga teamwear */
	position        : absolute;
	left            : 377px;
	top             :  85px;
	width           : 141px;
	height          :  22px;
	}
div#e18             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  70px;
	top             : 527px;
	width           : 564px;
	height          :  26px;
	}
span#e17            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034017.jpg) no-repeat top left;
	position        : absolute;
	left            :  47px;
	top             : 182px;
	width           :  61px;
	height          :  97px;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034016.jpg) no-repeat top left;
	position        : absolute;
	left            : 117px;
	top             : 181px;
	width           :  61px;
	height          :  97px;
	}
span#e15            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034015.jpg) no-repeat top left;
	position        : absolute;
	left            : 187px;
	top             : 180px;
	width           :  62px;
	height          :  99px;
	}
span#e14            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034014.jpg) no-repeat top left;
	position        : absolute;
	left            : 263px;
	top             : 181px;
	width           :  62px;
	height          :  99px;
	}
span#e13            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034013.jpg) no-repeat top left;
	position        : absolute;
	left            : 413px;
	top             : 180px;
	width           :  62px;
	height          :  99px;
	}
span#e12            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034012.jpg) no-repeat top left;
	position        : absolute;
	left            : 490px;
	top             : 180px;
	width           :  63px;
	height          : 101px;
	}
span#e11            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034011.jpg) no-repeat top left;
	position        : absolute;
	left            : 564px;
	top             : 180px;
	width           :  63px;
	height          : 101px;
	}
span#e10            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034010.jpg) no-repeat top left;
	position        : absolute;
	left            : 642px;
	top             : 180px;
	width           :  63px;
	height          : 101px;
	}
span#e9             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034009.jpg) no-repeat top left;
	position        : absolute;
	left            :  33px;
	top             : 373px;
	width           :  55px;
	height          :  88px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034008.jpg) no-repeat top left;
	position        : absolute;
	left            : 101px;
	top             : 373px;
	width           :  55px;
	height          :  88px;
	}
span#e7             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034007.jpg) no-repeat top left;
	position        : absolute;
	left            : 164px;
	top             : 374px;
	width           :  54px;
	height          :  86px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034006.jpg) no-repeat top left;
	position        : absolute;
	left            : 230px;
	top             : 372px;
	width           :  54px;
	height          :  86px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034005.jpg) no-repeat top left;
	position        : absolute;
	left            : 457px;
	top             : 377px;
	width           :  54px;
	height          :  86px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034004.jpg) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 377px;
	width           :  53px;
	height          :  85px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034003.jpg) no-repeat top left;
	position        : absolute;
	left            : 578px;
	top             : 376px;
	width           :  54px;
	height          :  86px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034002.jpg) no-repeat top left;
	position        : absolute;
	left            : 638px;
	top             : 375px;
	width           :  55px;
	height          :  88px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113034001.jpg) no-repeat top left;
	position        : absolute;
	left            : 698px;
	top             : 376px;
	width           :  56px;
	height          :  89px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
